h1 {
    text-align : center;
    padding-bottom : 40px;
    padding-top : 40px;
    
  } 

  table {
    text-align : center;
    border-radius: 25px;
  }

  .table-container {
    padding-right: 30px;
    padding-left: 30px;
  }

  button {
    margin-right: 10px;
    margin-left: 10px;
  }